@media(max-width:768px){

   h1{
      font-size:40px;
   }

   .section{
      padding:50px 0;
   }

}



@media(max-width:575px){

 .navbar-brand img{
    width: 90px;
    height: 27px;
}

}

/*font sizes*/

/* Mobile */
@media (max-width: 768px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 24px;
  }
}

/* small screens */

@media (max-width: 480px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 22px;
  }

    h4 {
    font-size: 20px;
  }
}